﻿body {
}

h1 { font-family: "myriad-pro",sans-serif; font-size: 48px; font-weight: 700; font-style: normal; }
h2 { font-family: "myriad-pro",sans-serif; font-size: 30px; font-weight: 700; font-style: normal; }
h3 { font-family: "myriad-pro",sans-serif; font-size: 24px; font-weight: 700; font-style: normal; }
h4 { font-family: "myriad-pro",sans-serif; font-size: 18px; font-weight: 400; font-style: normal; }

html, body, p { font-family: "myriad-pro",sans-serif; font-size: 14px; font-weight: 400; font-style: normal; }

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background:none;
    border: 1px solid #cccccc;
    box-shadow: none;
    background-color:#fff;
    border-radius:0;
    margin-bottom:0;
    padding:7px 6px;
}

.text-area {
     background:none;
    border: 1px solid #cccccc;
    box-shadow: none;
    background-color:#fff;
    border-radius:0;
    margin-bottom:0;
    padding:7px 6px;
}

.m0 { margin:0; }
.text-upper { text-transform:uppercase; }
.menu_subheading { font-family: "myriad-pro",sans-serif; font-size: 10px; font-weight: 400; font-style: italic; } 
.menu_heading { font-family: "myriad-pro",sans-serif; font-size: 14px; font-weight: 700; font-style: normal; }

/*.container { padding:0; }
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:960px; }*/

.home-title { margin:50px 0 20px 0 }
.home-title h2.title-text { color:#6A6A6A; text-transform:uppercase; margin:25px 0; } 
.home-title h4.sub-text { color:#a1a1a1; margin:10px 0; } 

#HeaderRow { position:relative; }
#logo { position:absolute; top:5px; }
#HeaderRow .top { margin-left:120px; }


#footerPane { font-size:10px; color:#fff; padding-bottom:5px; }
#footerPane a { color:#fff; text-decoration:underline; }
#footerPane div.terms { width:33%; float:left; margin-top: 15px; }
#footerPane .chetity { width:33%; text-align:center; float:left; padding-top: 5px; }
#footerPane .privacy { width:33%; text-align:right; float:left; margin-top: 15px; }

.grayColor { background-color:#EBEBEB; }
.blueColor { background-color:#007AC3; }

.gray { color:#a1a1a1; }
.white { color:#fff; }
.blue { color:#007AC3; }

.content-title-white { text-transform:uppercase; font-weight:bold; font-size:18px; color:#fff; }
.content-title-gray { text-transform:uppercase; font-weight:bold; font-size:18px; color:#7C7C7C; }

.anchor-button-white { display:inline-block; padding:5px 10px; border:1px solid #ccc; color:#fff; text-transform:uppercase; font-size:14px; }
.anchor-button-white:hover { text-decoration:none; color:#fff; }
.anchor-button-white:visited { text-decoration:none; color:#fff; }

.anchor-button-gray { display:inline-block; padding:5px 10px; border:1px solid #ccc; color:#7C7C7C; text-transform:uppercase; font-size:14px; }
.anchor-button-gray:hover { text-decoration:none; color:#7C7C7C; }

.anchor-button-blue { display:inline-block; padding:5px 10px; border:1px solid #fff; color:#007AC3; text-transform:uppercase; font-size:12px; 
                      background-color:rgba(255, 255, 255, 0.8); text-decoration:none; }
.anchor-button-blue:hover { text-decoration:none; color:#007AC3; }
.anchor-button-blue:visited { text-decoration:none; color:#007AC3; }

ul.social-media { list-style:none; margin:10px 0; }
ul.social-media li { float:left; width:30px; height:30px; margin-right:18px;  }
ul.social-media li.facebook { background:url('img/SPCA_facebook.png') 0 0 no-repeat; background-size:100%;  }
ul.social-media li.twiter { background:url('img/SPCA_twitter.png') 0 0 no-repeat; background-size:100%;  }
ul.social-media li.youTube { background:url('img/SPCA_youtube.png') 0 0 no-repeat;  background-size:100%; }
ul.social-media li a { width:100%; height:100%; display:block; text-decoration:none; }

/* Search */
.search_area { padding: 5px 0; display:inline; }
#dnn_dnnSearch_ClassicSearch { position:relative;}
.search { border: 1px solid #c5beb4; border-radius: 3px; font-size: 12px; padding: 7px; width: 145px; } 
.searchbtn { background:url(img/SearchIcon.png) no-repeat; width: 20px; height: 20px; position: absolute; top: 0px;
    right: 10px; margin:0px !important; }
.search_area #dnn_dnnSearch_txtSearch { margin: 0; padding: 7px; margin-right: 3px; border-radius: 0; width:190px; } 

.navbar { margin-bottom:0; }
.navbar .container-fluid { padding:0; }
.navbar-default { background-color:#fff; border-color:#fff; margin-left:120px; }
.navbar .container-fluid .navbar-collapse { padding:0; }
.navbar-inner { background:none; border:none; box-shadow:none; padding:0;  }
.navbar .nav  { margin:0; }
.navbar .nav > li { border-right: 1px solid #EBEBEB; line-height: 15px; min-width: 120px;
                     text-align: center; font-weight:bold; float:left; } 
.navbar .nav > li > a { color:#252525; padding:5px 0; margin:15px 20px; line-height:15px; border-bottom:2px solid #FFF; }
.navbar .nav > li > a > i { color:#a1a1a1; }
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color:#007AC3; background:none; box-shadow:none; 
    border-bottom:2px solid #007AC3;
}
.navbar .nav > .active > a > i, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color:#007AC3;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color:#007AC3;
    border-bottom:2px solid #007AC3;
}
.navbar .nav > li > a:focus i, .navbar .nav > li > a:hover i{
   color:#007AC3;
  
}
.nav > li > a:hover, .nav > li > a:focus {
     background-color:#fff;
}

.top-ribbon { padding:12px 0; text-align:center;  }
.top-ribbon h3 { margin:0; color:#fff; }
 .top-ribbon .dnnSortable  { min-height:40px!important; }

.slider-image { position:relative; }
.slider-image img { object-fit:cover; }
.caption { position:absolute; width:60%; left:20%; right:20%; top:33%; z-index:111; text-align:center; color:#fff; }
.caption h4 { font-size:3em;}

.latestNews { width:100%; min-height:355px; float:left; margin-top:30px; }

.newsLetterForm { padding:10px 0; width:100%; }
.newsLetterForm .form-group { margin-left:10px; }
/*.newsLetterForm .form-group input[type='text'] { width:100px; }*/
.newsLetterForm .form-submit { background-color: #fff; border: 1px solid #ccc; font-weight: 800; padding: 5px 10px; color:#BEBEBE; margin-left:10px; margin-top:1px; }

.newsLetterForm .valid-input { color:red; display:none; }

.home-middle-img { padding:20px; text-align:center; color:#6A6A6A; cursor:pointer;  }
.home-middle-img .product-image { height: 70px; position: relative; width: 100%; }
.home-middle-img .product-image img { bottom: 0; display: inline-block; left: 0;
    margin: 0 auto; margin-left: auto; margin-right: auto; position: absolute; right: 0; }
.home-middle-img h4 { font-weight:bold; text-transform:uppercase; margin:10px 0; }
.home-middle-img p { padding:0 13%; margin:0; }

.home-middle-img  .img-div img { bottom: 0; display: inline-block;
    left: 0; margin: 0 auto; margin-left: auto; margin-right: auto;
    position: absolute; right: 0; }
.home-middle-img.block-active { color:#007AC3; }
.home-middle-img .img-div { height:100px; position:relative; }

.home-middle-img img.img-active { display:none; }
.home-middle-img img.img-gray { display:initial; }

.home-middle-img.block-active img.img-active { display:initial; }
.home-middle-img.block-active img.img-gray { display:none;  }

.newsLetterForm { float:right; }

.scalable {
  overflow: hidden;
}

.scalable iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.scalable .scalable-content {
  height: 0;
  position: relative;
}

.scalable-16-9 .scalable-content {
  /* Percentage from 9 divided by 16 for ratio of 16:9. */
  padding-bottom: 56.25%;
}

div.arrow-down {
    margin:0 auto; 
    width: 0;
	height: 0; 
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	border-bottom: 50px solid #007AC3;
    display:none;
   }
div.arrow-down.active { display:block; }

#ListProducts { min-height:400px; }

.SPCABlueTickMain { min-height:330px;  }
.contentMiddleHeader { padding-top:20px; }
.home-product-main { padding:20px 0;  }
/*.home-product-main img { width:100%; }*/
.home-product { padding:0 0 0 0; }
.home-product-main .bottom-text { background-color:#EBE7E8; color:#6A6A6A; padding:5px;  margin:0 auto 30px; width:214px; }
.home-product-main .bottom-text .title { text-transform:uppercase; font-weight:bold; }
.home-product-main .bottom-text p { margin-bottom:0; }
.home-product-main .product-img { display: inline-block; height: 198px; width:100%; }

.home-product .bottom-text { background-color:#EBE7E8; color:#6A6A6A; padding:5px 10px; margin-bottom:30px; min-height:36px; width:204px; margin-left:2px; }
.home-product .bottom-text .title { text-transform:uppercase; font-weight:bold; }
.home-product .bottom-text p { margin-bottom:0; }

 
.latest-news-header { padding:0 15px; }
.latest-news-main { padding-top:30px; padding-bottom:20px; }
.latest-news-main .title-text {  }
.latest-news-main .news-name { text-transform:uppercase; font-weight:bold; color:#7C7C7C; padding:5px 0; }
.latest-news-main .latestNews p { padding:10px 0; margin:0; }

.product-hover-img { display: block; height: 198px; position: relative; width:224px; overflow:hidden; margin-bottom:-5px; margin:0 auto; }
.product-hover-img span.text-content { background: rgba(0,0,0,0.5); color: white; cursor: pointer;
        display: inline-block; height: 100%; left: 0; position: absolute; top: 0;
        width: 100%; opacity: 0; }

.product-hover-img span.text-content div { display: inline-block; text-align: center;
    vertical-align: middle; border: 1px solid #ccc; width: 90px;
    top: 0; right: 0; bottom: 0; left: 0; margin: auto; position: absolute; height: 30px;
    line-height: 30px; font-size: 10px; text-transform: uppercase; }
 
 div.product-hover-img:hover span.text-content { opacity: 1; }



.resource { float:left; width:200px; margin:0px 20px; } 
.resource .bottom-text { background-color:#EBE7E8; color:#6A6A6A; padding:5px 10px; width:180px; margin-bottom:20px; }
.resource .bottom-text .title { text-transform:uppercase; font-weight:bold; }
.resource .bottom-text p { margin-bottom:0; }

.resource-border .resource-hover-img { border:1px solid #ccc; }
.resource-border .bottom-text { border:1px solid #ccc; border-top:none;  }

.resource-hover-img { display: inline-block; height: 170px; position: relative; width:200px; margin-top:10px; }
.resource-hover-img span.text-content { background: rgba(0,0,0,0.5); color: white; cursor: pointer;
        display: inline-block; height: 100%; left: 0; position: absolute; top: 0;
        width: 100%; opacity: 0; }

.resource-hover-img span.text-content div { display: inline-block; text-align: center;
    vertical-align: middle; border: 1px solid #ccc; width: 90px;
    top: 0; right: 0; bottom: 0; left: 0; margin: auto; position: absolute; height: 30px;
    line-height: 30px; font-size: 10px; text-transform: uppercase; }

div.resource-hover-img:hover span.text-content { opacity: 1; }

.panel-faq { border-radius:0; color:#999999; border:none; }
.panel-faq .panel-heading { padding:5px 10px; background-color:#EBEBEB; }
.panel-faq .panel-heading p { margin-bottom:0; }
.clickable{ cursor: pointer; } .panel-heading span { margin-top: -20px; font-size: 15px; }


.ContentProductFooter p { color:#fff; }
.ContentProductFooter a { color:#fff; }

 /* jssor slider bullet navigator skin 05 css */
/*
.jssorb05 div           (normal)
.jssorb05 div:hover     (normal mouseover)
.jssorb05 .av           (active)
.jssorb05 .av:hover     (active mouseover)
.jssorb05 .dn           (mousedown)
*/
.jssorb05 {
    position: absolute;
}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
    position: absolute;
    /* size of bullet elment */
    width: 17px!important;
    height: 16px;
    background: url('img/DotEmpty.png') center center no-repeat;
    overflow: hidden;
    cursor: pointer;
}
/*.jssorb05 div { background-position: -7px -7px; }*/
.jssorb05 div:hover, .jssorb05 .av:hover { /*background-position: -37px -7px;*/ background: url('img/DotFilled.png') center center no-repeat; }
.jssorb05 .av {  background: url('img/DotFilled.png') center center no-repeat; }
.jssorb05 .dn, .jssorb05 .dn:hover { /*background-position: -97px -7px;*/  background: url('img/DotFilled.png') center center no-repeat;  }

/* jssor slider arrow navigator skin 22 css */
/*
.jssora22l                  (normal)
.jssora22r                  (normal)
.jssora22l:hover            (normal mouseover)
.jssora22r:hover            (normal mouseover)
.jssora22l.jssora22ldn      (mousedown)
.jssora22r.jssora22rdn      (mousedown)
*/
.jssora22l, .jssora22r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 58px;
    cursor: pointer;
    background: url('img/a22.png') center center no-repeat;
    overflow: hidden;
}
.jssora22l { /*background-position: -10px -31px;*/  background: url('img/ArrowLeft.png') center center no-repeat; }
.jssora22r { /*background-position: -70px -31px;*/ background: url('img/ArrowRight.png') center center no-repeat;  }
/*.jssora22l:hover { background-position: -130px -31px; }*/
/*.jssora22r:hover { background-position: -190px -31px; }*/
/*.jssora22l.jssora22ldn { background-position: -250px -31px; }
.jssora22r.jssora22rdn { background-position: -310px -31px; }*/

ul.navbar-nav li { padding:}
.navbar .nav > li { position:relative; }
.navbar .nav > li > a.menu_heading { margin-bottom:0; }
ul.navbar-nav > li:hover > ul.child { display:block; }
ul.navbar-nav li ul.child { width:222px; }
ul.navbar-nav li ul { display:none;position:absolute;z-index:22; margin:0; top:57px;left:0px; padding:0; background-color:#FFF;/*rgba(2, 139, 255, 1);*/border:1px solid #007AC3;border-right:none; }
ul.navbar-nav li ul li{ list-style:none; padding:13px 6px 13px 16px; text-align:left; background-color:#FFF; border-bottom:1px solid #007AC3; }
ul.navbar-nav li ul li.last { border-bottom:none; }
ul.navbar-nav li ul li a { color:#007AC3; text-decoration:none; }
ul.navbar-nav li ul li:hover { background-color:#007AC3; }
ul.navbar-nav li ul li:hover a { color:#FFF; }
ul.navbar-nav li ul li ul { display:none; }

@media (max-width:981px) 
{
ul.navbar-nav > li:hover > ul.child { display:none; }
}
@media (max-width:768px) 
{
  .All-News .latestNews { width:100%; }
}
